# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  admin_id: 1
  action_at: 2016-09-28 23:16:06
  contact_id: 
  action_title: MyString
  action_message: MyText

two:
  admin_id: 1
  action_at: 2016-09-28 23:16:06
  contact_id: 
  action_title: MyString
  action_message: MyText
